html,body{
	margin: 0;
	padding: 0;
	height: 100%;
}

body{
	color		:#fff;
	font-size	:19px;
	line-height	:1.2;
	font-family: HelveticaNeueBoldCondensed, HelveticaNeue, Helvetica-Neue, Helvetica, Arial, sans-serif;
	/*background:transparent url(../img/body-top-gradient.png) repeat-x;*/
}

h1,h2,h3, .nav ul li
{
	font-family: HelveticaNeueBoldCondensed, HelveticaNeue, Helvetica-Neue, Helvetica, Arial, sans-serif;
	font-weight:normal;
}
ul,li{
	margin:0;
	padding:0;
}
.slide-caption li{
	margin-left:20px;
	
}
a img
{
	border:none;
}

a 
{
	color:#2D81C5;
}

a:hover:active 
{
	color:black;
}


.clearfix:after
{
	margin-top: 20px;
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}


#wrapper
{
	margin:0 auto;
	width:1450px;
}


.clearer
{
	display:block;
	height:40px;
	clear:both;
}